@charset "utf-8";
/* CSS Document */

*{
	padding:0; margin:0;
}
* img{
	border:0;
}
#home{
	background: url('images/bg_splash.jpg') no-repeat center center fixed;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
#home a.bg {
	height: 100%;
	width: 100%;
	display: block;
}
body{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#000;
	background-color:#FFF;
	min-width:1050px;
}
#body_accueil{
	background:url("images/bg_accueil.jpg") no-repeat center top;
}
#site{
	width:1032px;
	margin:0 auto;
}
#main{
	width:1032px;
	margin:auto;
	min-height:618px;
}
#page{
	margin:0 auto;
}
#header{
	height:375px;
}
#header_banner{
	height:500px;
}
#header_content{
	margin: 0 auto;
	height:97px;
	background:url("images/bg_menu_top.jpg") repeat-x top;
}
#footerbg{
	height:19px;
	padding-top:10px;
	display:block;
	clear:both;
	background-color:#FFF;
}
#footer{
	font-size:12px;
	margin:0 auto;
	width:1032px;
	text-align: center;
	padding-bottom: 15px;
}
#menu{
	background:url("images/bg_menu_top.jpg") repeat-x top;
	top: 0px; left: 0;
	position:fixed;
	width:100%;	
	margin:0 auto;
	z-index:100;
	
}
#img_menu{
	height:97px;
	width:1032px;
	margin:0 auto;
}
.img_hover:hover{
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}
#menu2{
	background:url("images/bg_menu_top.jpg") repeat-x top;
	height:97px;
	width:1032px;
	margin:0 auto;

}
	#menu a, #menu2 a{
		display:block;
		color:#FFF;
		height:50px;
	}
	#menu a:hover, #menu2 a:hover{
		text-decoration:none;
		color:#ad1f23;
	}
	#menu ul li:hover, #menu2 ul li:hover {
		opacity:0.7;
		filter:alpha(opacity=70); /* For IE8 and earlier */
	}
	#menu ul li, #menu2 ul li{
			display:block;
			list-style:none;
			float:left;
	}
ul .children a{
	font-weight:normal;
	margin-left:40px;
}
ul .children li {
	list-style-type:none;
}
.box_top a{
	font-size:11px;
	font-weight:normal;
	color:#FFF;
}
#sous_section{
	width:1050px; 
	line-height:125%;
}
#sous_section ul {
	padding-left:15px;
}
#box1 h1, #box2 h1, #box3 h1, #box4 h1{
	padding-top:80px;
	color:#fff;
}
.box_top h1{
	color:#fff;
	margin-bottom:5px;
}
#box1 img, #box2 img, #box3 img, #box4 img, .box_top img{
	padding-right:30px;
}	
#box1, #box2, #box4,#box3, .box_top{
	width:1000px;
	height:240px;
	margin-left:5px;
	margin:0 auto;
}
#box1 a, #box2 a, #box3 a, #box4 a{
	font-size:18px;
	font-weight:bold;
	color:#FFF;
}
#box2, #box4{
	padding-left: 80px;
}
#box1 .children, #box2 .children, #box3 .children, #box4 .children{
	display:none;
}
#banniere1 , #banniere2, #banniere3, #banniere4{
	height:362px;
	padding-top:20px;
}
#banniere1 li , #banniere2 li, #banniere3 li, #banniere4 li{
	color:#FFF;
}
#banniere1{
	background:url("images/banniere1.jpg") no-repeat center top;
}
#banniere2{
	background:url("images/banniere2.jpg") no-repeat center top;
}
#banniere3{
	background:url("images/banniere3.jpg") no-repeat center top;
}
#banniere4{
	background:url("images/banniere4.jpg") no-repeat center top;
}
.current_page_item{
	list-style-type:disc;
}
.current_page_item a{
	font-weight:bold;
	
}
/*---------------------------------------------------------------*/
#content{
	float: left;
	line-height: 150%;
}
	#content li{
		margin-left:20px;
		list-style:disque;
		color:#000;
		line-height: 150%;
	}
a{
	color:#AD1F23;
	text-decoration:none;
}	
a:hover{
	text-decoration:underline;
	color:#AD1F23;
}
p {
	margin-bottom: 1.625em;
	font-size:13px;
}
h1{
	margin:10px 0px 20px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
	font-size:30px;
	color:#000;
	font-style:italic;
}
h2{
	margin:20px 0px 10px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
	font-size:20px;
	color:#ad1f23;
}
h3{
	margin:5px 0px 0px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
	font-size:16px;
	color:#ad1f23;
	display:inline-block;
}
h6{ /* texte source */
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#000;
	font-weight:normal;
}
h5{ /* lien rouge */
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#ad1f23;
	font-weight:bold;
}
	h5 a{
		text-decoration:none;
		font-weight:normal;
		color:#ad1f23;
	}
	
.td_droit{
	width:488px;
	padding-left:30px;
}
.td_gauche{
	width:508px;
}
.wp-caption {
   /*max-width: 475px; */
	float:left;
    padding: 5px 3px 10px;
    text-align: center;
	max-width:210px;
}

.wp-caption.alignnone {
    margin: 0px 0px 0px 0;
}

.wp-caption.alignleft {
    margin: 0px 0px 0px 0;
}

.wp-caption.alignright {
    margin: 0px 0 0px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:9px;
	font-family:Georgia, "Times New Roman", Times, serif;
    line-height:13px;
    margin:0;
    padding:0 4px 5px;
	color:#7d7c7c;
	text-align:right;
}